body {
	background-color: #f3f4f6;
	font-family: Roboto, Arial, sans-serif;
	margin: 10px;
}

.main-container {
	max-width: 1200px;
	margin: auto;
	padding: 20px;
	background-color: white;
	height: calc(100vh - 60px);
}

.hall-container {
	background-image: url('fame.png');
	background-repeat: no-repeat;
	background-position: center top;
}

.sub-container {
	display: inline-block;
	margin: auto;
	padding: 20px;
}

.my-name {
	font-size: 2em;
}